#!/bin/bash

status_bar=0

while [ ${status_bar} -eq 0 ] ; do
  updates=$(~/.config/spectrwm/scripts/checkUpdates.sh)
  kernel=$(~/.config/spectrwm/scripts/kernel_version.sh)
  cpuinfo=$(~/.config/spectrwm/scripts/cpu_info.sh)
  meminfo=$(~/.config/spectrwm/scripts/mem_info.sh)
  volume=$(~/.config/spectrwm/scripts/get_volume.sh)
  date=$(~/.config/spectrwm/scripts/current_date.sh)
  echo "${updates} ${kernel} ${cpuinfo} ${meminfo} ${volume} ${date}"
  sleep 2
done
